<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Zelda on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/tags/zelda/</link>
    <description>Recent content in Zelda on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 01 Sep 2023 16:39:47 +0200</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/tags/zelda/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>&#34;My thoughts on Tears of the Kingdom&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/09/01/my-thoughts-on-tears-of-the-kingdom/</link>
      <pubDate>Fri, 01 Sep 2023 16:39:47 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/09/01/my-thoughts-on-tears-of-the-kingdom/</guid>
      <description>&lt;p&gt;&#xA;Hello again, been a while hasn&amp;#39;t it?&#xA;You know, existing can sometimes be just enough.&#xA;During the summer, I started a playthrough of the new Zelda game and it leaves me with opinions.&#xA;I thought I would write about it to explain my opinions on the game and fully understand what I even think.&#xA;So let&amp;#39;s get into it, shall we?&lt;/p&gt;&#xA;&lt;div id=&#34;outline-container-headline-1&#34; class=&#34;outline-2&#34;&gt;&#xA;&lt;h2 id=&#34;headline-1&#34;&gt;&#xA;Me and other Zelda games&#xA;&lt;/h2&gt;&#xA;&lt;div id=&#34;outline-text-headline-1&#34; class=&#34;outline-text-2&#34;&gt;&#xA;&lt;p&gt;When I was a kid, I was introduced to Zelda by my uncles, playing Wind Waker, Link&amp;#39;s awakening and later Twilight Princess.&#xA;It got me hooked on the games, the exploring was a great and going through dungeons.&#xA;I would go on to play most of the main line Zeldas and they offer different experiences but all offered something that I enjoyed.&#xA;The scope of Ocarina of time, the creepy nature of Majora&amp;#39;s Mask, the plot of Skyward sword, it was all so much fun.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
